Bug 1008274 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_ddi.c:771 intel_ddi_put_crtc_pll+0x23a/0x280 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_ddi.c:771 intel_ddi_put_crtc_pl...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:d38e834c1b82cb24bfb501d0c92...
:
: 1028769 1051369 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 23:39 EDT by IYN elec.
Modified: 2015-02-17 12:12 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:12:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (111.49 KB, text/plain)
2013-09-15 23:39 EDT, IYN elec.
no flags Details

  None (edit)
Description IYN elec. 2013-09-15 23:39:46 EDT
Additional info:
reporter:       libreport-2.1.7
WARNING: at drivers/gpu/drm/i915/intel_ddi.c:771 intel_ddi_put_crtc_pll+0x23a/0x280 [i915]()
Modules linked in: rfcomm fuse ebtable_nat bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables vfat fat arc4 rt2800usb rt2x00usb rt2800lib rt2x00lib mac80211 cfg80211 acpi_cpufreq mperf snd_hda_codec_realtek coretemp snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hwdep crc_ccitt rfkill iTCO_wdt iTCO_vendor_support kvm_intel alx mdio kvm crc32_pclmul crc32c_intel ghash_clmulni_intel snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer shpchp snd soundcore mei_me lpc_ich microcode serio_raw i2c_i801 mfd_core mei uinput i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 2910 Comm: kworker/u8:16 Not tainted 3.10.11-200.fc19.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./H81M-ITX, BIOS P1.10 08/06/2013
Workqueue: events_unbound async_run_entry_fn
 0000000000000009 ffff8801fa121a68 ffffffff816396c7 ffff8801fa121aa0
 ffffffff8105c221 ffff8802112a4000 ffff88021150c000 000000000001339e
 0000000000000001 0000000000000000 ffff8801fa121ab0 ffffffff8105c2fa
Call Trace:
 [<ffffffff816396c7>] dump_stack+0x19/0x1b
 [<ffffffff8105c221>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2fa>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa00bbaaa>] intel_ddi_put_crtc_pll+0x23a/0x280 [i915]
 [<ffffffffa00bbb32>] intel_ddi_pll_mode_set+0x42/0x3d0 [i915]
 [<ffffffffa00b2287>] haswell_crtc_mode_set+0x147/0x530 [i915]
 [<ffffffffa0082e36>] ? i915_read32+0x66/0x140 [i915]
 [<ffffffffa00ac6f8>] __intel_set_mode+0x768/0xcb0 [i915]
 [<ffffffffa00b6419>] intel_modeset_setup_hw_state+0x679/0xa60 [i915]
 [<ffffffff8163c7c2>] ? mutex_lock+0x12/0x30
 [<ffffffffa0082247>] __i915_drm_thaw+0x117/0x1b0 [i915]
 [<ffffffffa008267f>] i915_resume+0x6f/0xb0 [i915]
 [<ffffffffa00826d6>] i915_pm_resume+0x16/0x20 [i915]
 [<ffffffff81315264>] pci_pm_resume+0x64/0xb0
 [<ffffffff81315200>] ? pci_pm_thaw+0x90/0x90
 [<ffffffff813e3bf4>] dpm_run_callback+0x44/0x90
 [<ffffffff813e3d4e>] device_resume+0xce/0x1f0
 [<ffffffff813e3e8d>] async_resume+0x1d/0x50
 [<ffffffff810875e9>] async_run_entry_fn+0x39/0x120
 [<ffffffff81079ba5>] process_one_work+0x175/0x430
 [<ffffffff8107a7cb>] worker_thread+0x11b/0x3a0
 [<ffffffff8107a6b0>] ? rescuer_thread+0x340/0x340
 [<ffffffff81080b70>] kthread+0xc0/0xd0
 [<ffffffff81080ab0>] ? insert_kthread_work+0x40/0x40
 [<ffffffff81647c2c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080ab0>] ? insert_kthread_work+0x40/0x40
Comment 1 IYN elec. 2013-09-15 23:39:53 EDT
Created attachment 798090 [details]
File: dmesg
Comment 2 Adam Jackson 2014-11-18 14:38:43 EST
Filed against old F19 kernel, closing.  If you're still experiencing this with a current f19-updates kernel, please reopen.
Comment 3 Adam Jackson 2014-11-18 14:51:43 EST
*** Bug 1028769 has been marked as a duplicate of this bug. ***
Comment 4 Adam Jackson 2014-11-18 14:51:55 EST
*** Bug 1051369 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2015-01-09 14:51:27 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-02-17 12:12:22 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.